#container {
	width: 630px; 
	position: relative;
	z-index:1000;
	/*border: 1px solid #FF0000;*/
}

.plus {
	content: "+";
	color: #FFC411;
	font-weight: bold;
	font-size: 14px;
	padding-right: 2px;
	padding-left: 0px;
}

#navbar {
	width:630px;
	position: relative;
	top: -6px;
	left: -15px;
	display: table;
	margin: 0px auto;
	font-size: 13px;
	/*border: 1px solid #FF0000;*/
}

#navbar ul, #navbar li {
	list-style: none; 
}


#nav {
    margin: 0px;
    z-index: 10;
    display: block;
}
    		#nav li { float: left;} 
   		
        #nav li:hover { position: relative;}
        #nav li:hover > a { 
            background: #003156;
            color: #FFF;
            /* smooth rollovers */
            transition: background-color 0.3s ease;
            -webkit-transition: background-color 0.3s ease;
            -moz-transition: background-color 0.3s ease;
            -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
						/*********************/
						
            box-shadow: 5px 5px 25px #555;
            -moz-box-shadow: 5px 5px 25px #555;
            -webkit-box-shadow: 5px 5px 25px #555;
    
            border-radius: 1px;
            -moz-border-radius: 1px;
            -webkit-border-radius: 1px; 
                             
        }
            #nav li.sub:hover > a {
                border-radius: 1px 1px 0 0;
                -moz-border-radius: 1px 1px 0 0;
                -webkit-border-radius: 1px 1px 0 0; 
            }
            
            #nav li.subb:hover > a {
                border-radius: 1px 1px 1px 1px;
                -moz-border-radius: 1px 1px 1px 1px;
                -webkit-border-radius: 1px 1px 1px 1px; 
            }

            #nav li a {
                color: #003156;
                font-weight: bold;
                text-decoration: none;
                padding: 12px;
                display: block;
                
            }
            #nav li a:hover { background-color: #003156; color: #FFF; }        
                    
    #nav li ul { 
        background: rgba(255,255,255,0.95); 
        margin-top: 0px;
        margin-left: 0px;
        display: none;
        
    }
        #nav li:hover ul {
            display:block; 
            position:absolute; 
        }

        #nav li ul {
            background: rgba(255,255,255,0.95); 
            padding: 10px 5px;
            
            box-shadow: 5px 5px 25px #AAA;
            -moz-box-shadow: 5px 5px 25px #AAA;
            -webkit-box-shadow: 5px 5px 25px #AAA;
            
            border-radius: 0px 1px 1px 1px;
            -moz-border-radius: 0px 1px 1px 1px;
            -webkit-border-radius: 0px 1px 1px 1px;
        }
            #nav li ul li a, #nav li ul li a:hover {
                background: transparent;
                color: #999;
                width: 150px;
                font-size: 0.85em;
                font-weight: bold;
                font-style: italic;
            }
            
                #nav li ul li a:hover { text-decoration: none; 
                		background: #AAA;
                		color: #FFFFFF; 
                    box-shadow: 5px 5px 25px #EEE;
                    -moz-box-shadow: 5px 5px 25px #EEE;
                    -webkit-box-shadow: 5px 5px 25px #EEE;
                            
                    border-radius: 1px 1px 1px 1px;
                    -moz-border-radius: 1px 1px 1px 1px;
                    -webkit-border-radius: 1px 1px 1px 1px;

                }

@media screen and (max-width: 980px) {

	#container {
		width: 100%;
		max-width: 700px;
	}
	
	#navbar {
		width: 100%;
		max-width: 730px;
		position: relative;
		top: -4px;
		left: -20px;
		display: table;
		margin: 0px auto;
		font-size: 11px;
 
	}
  
  .plus {
  	font-size:12px;
  	padding-right: 2px;
		padding-left: 2px;
  }
  
  #nav li a {
		color: #003156;
		font-weight: bold;
		text-decoration: none;
		padding: 12px;
		padding-right: 8px;
		padding-left: 5px;
	}
}

@media screen and (max-width: 700px) {
	#container {
			display: none;
			z-index:0;
	}
}